Net::SSH::Perl::Cipher::CFB(3)

NAME
Net::SSH::Perl::Cipher::CFB - CFB Implementation

SYNOPSIS
    use Net::SSH::Cipher::CFB;
    my $cbc = Net::SSH::Cipher::CFB->new($cipher_obj);
    print $cbc->encrypt($plaintext);

DESCRIPTION
Net::SSH::Perl::Cipher::CFB provides a CFB (cipher feedback) implementation for SSH encryption ciphers.

AUTHOR & COPYRIGHTS
This code is based in part on the Crypt::CFB code originally developed by Systemics Ltd.

Please see the Net::SSH::Perl manpage for author, copyright, and license information.